body {
    font-family: 'Courier New', Courier, monospace;
    margin: 0;
    background-color: #FFFFFF;
    color: black;
}

#container {
    max-width: 600px;
    margin: 1em auto;
    outline-color: #a9a9a9;
    outline-style: ridge;
    outline-width: 4px;
    outline-offset: 0;
}

#header {
    padding: 2%;
}

main {
    outline-color: #a9a9a9;
    outline-style: ridge;
    outline-width: 4px;
    outline-offset: 0;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 10px;
    padding-bottom: 20px;
}

img {
    width: 500px;
}